View Issue Details

IDProjectCategoryView StatusLast Update
0000412Rabbit Ranchers[All Projects] Feature Requestpublic2018-07-25 15:16
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.2Fixed in VersionAlpha 3.2 
Summary0000412: Ability to decorate walls
DescriptionAllow the style tool to work on walls
TagsNo tags attached.

Relationships

related to 0000411 resolvedrainChu Ability to decorate floors 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-05-10 23:47 rainChu New Issue
2018-05-10 23:48 rainChu Relationship added related to 0000411
2018-05-10 23:49 rainChu Status new => confirmed
2018-07-17 00:59 rainChu Status confirmed => assigned
2018-07-17 00:59 rainChu Assigned To => rainChu
2018-07-25 15:16 rainChu Status assigned => resolved
2018-07-25 15:16 rainChu Fixed in Version => Alpha 3.2
2018-07-25 15:16 rainChu Resolution open => fixed